cURL
curl --request GET \
--url https://api.maesn.dev/accounting/unitsimport requests
url = "https://api.maesn.dev/accounting/units"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.maesn.dev/accounting/units', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"warnings": [
"Field not used by target system"
],
"pagination": {
"total": 125,
"perPage": 50,
"currentPage": 1,
"totalPages": 3
}
},
"data": [
{
"id": "4f3a2hf4-5b8e-4d1b-8a0c-9f6e7d2f3e4b",
"code": "PIECE",
"description": "Piece",
"type": "W"
}
]
}Units
Get units
GET
/
accounting
/
units
cURL
Field support per integration

Exact Online
Exact Online
If you’re not using the Interactive Authentication Flow, make sure the query parameter
companyId is correctly populated.
You can obtain this value by using the GET Companies endpoint available under the Authentication section.enum
Available options:
5, 10, 20, 50, 100number
boolean
string
string
string
string
Last modified on July 10, 2026
Was this page helpful?